body {
	font-family:   Arial,sans-serif, verdana, helvetica;
	font-size:     10pt;
	color:         Black;
	font-align:    justify;
	background:    #D3DDFF;
	margin-left:   0pt;
	margin-right:  0pt;
	margin-top:    0pt;
}

.info {
	font: bold 10pt Arial, Helvetica, sans-serif;
	color: #6633CC;
	border-top-width: 1pt;
	border-right-width: 1pt;
	border-bottom-width: 1pt;
	border-left-width: 1pt;
	border-top-style: solid;
	border-top-color: #6633CC;
	border-right-color: #6633CC;
	border-bottom-color: #6633CC;
	border-left-color: #6633CC;
	border-bottom-style: solid;


}

.info A {
	text-decoration : none;
	color: #6633CC;

}

.info A:link {
	text-decoration : none;
}

.info A:visited {
	text-decoration : none;
	color : #666666;
}

.info A:hover {
	text-decoration : underline;
}


.news {
	font: normal 10pt Arial, Helvetica, sans-serif;
	color: #CC6600;
	border-bottom-width: 1pt;
	border-left-width: 1pt;
	border-bottom-style: solid;
	border-left-style: dotted;
	border-top-color: #CC6600;
	border-right-color: #CC6600;
	border-bottom-color: #CC6600;
	border-left-color: #CC6600;
	border-top-width: 1pt;
	border-top-style: solid;


}


.leftmenu {
	font-family: Tahoma;
	font-size: 10pt;
	font-weight: bold;
	color: #1540EF;
	letter-spacing: 1pt;
	text-align: left;
	vertical-align: middle;
	border-bottom-style: solid;
	border-top-width: 1pt;
	border-right-width: 1pt;
	border-bottom-width: 1pt;
	border-left-width: thin;
	border-top-color: #CEBEEF;
	border-right-color: #F1F3DE;
	border-bottom-color: #6633CC;
	border-left-color: #F1F3DE;
	border-top-style: solid;
	border-right-style: none;
	border-left-style: none;


.leftmenu A {
	text-decoration : none;
}

.leftmenu A:link {
	text-decoration : none;
}

.leftmenu A:visited {
	text-decoration : none;
	color: #1540EF;

}

.leftmenu A:hover {
	text-decoration : none;
	color: #CC6600;
}



}
.toptitle {
	font: italic normal 10pt/12pt Georgia, "Times New Roman", Times, serif;
	color: #663300;
	letter-spacing: normal;
	padding: 4pt;
}
.win-title {
	font: bold 11pt/8pt Verdana, Arial, Helvetica, sans-serif;
	color: #660000;
	border-top: 1pt #660000;
	border-right: 1pt #660000;
	border-bottom: 1px #660000;
	border-left: 1pt #660000;
	list-style: disc;
	letter-spacing: 1pt;

}
.win-text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: normal;
	background-position: center;
	list-style: url(images/mark.gif) outside;
	text-align: justify;
	padding-left: 2pt;
	padding-right: 5pt;

}

.win-text A {
	text-decoration : none;
	color: #660066;
	font-weight: bold;


}

.win-text A:link {
	text-decoration : none;
}

.win-text A:visited {
	text-decoration : none;
	color : #333333;
}

.win-text A:hover {
	text-decoration : underline;
}

.win-bottom {
	font: normal 10pt/8pt Arial, Helvetica, sans-serif;
	color: #CC6600;
	border-top: 0px none #CC6600;
	border-right: 1px none #CC6600;
	border-bottom: 0px none #CC6600;
	border-left: 1px dotted #CC6600;

}



.linemenu {
	text-align: left;
	border-top-width: 1pt;
	border-right-width: 1pt;
	border-bottom-width: 1pt;
	border-left-width: 1pt;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #6633CC;
	border-right-color: #6633CC;
	border-bottom-color: #6633CC;
	border-left-color: #6633CC;
}
.win-head {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 14pt;
	font-weight: normal;
	background-color: #FFFFFF;
	background-position: center;
	list-style: url(images/mark.gif) outside;
	text-align: center;
	padding-left: 2pt;
	padding-right: 5pt;
}

.sem-top {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: medium;
	color: #996600;
	text-align: center;

}